Bug 849709 - Review Request: mate-control-center - Utilities to configure the Mate desktop
Review Request: mate-control-center - Utilities to configure the Mate desktop
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 12:27 EDT by Wolfgang Ulbrich
Modified: 2012-10-23 15:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-21 08:10:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
chat-to-me: fedora‑review-


Attachments (Terms of Use)

  None (edit)
Description Wolfgang Ulbrich 2012-08-20 12:27:17 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/f19/SPECS/mate-control-center.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/f19/SRPM/mate-control-center-1.4.0-6.fc19.src.rpm
Description: This package contains configuration utilities for the MATE desktop, which
allow to configure accessibility options, desktop fonts, keyboard and mouse
properties, sound setup, desktop theme and background, user interface
properties, screen resolution, and other settings.
Fedora Account System Username: raveit65
Comment 1 Wolfgang Ulbrich 2012-08-21 08:10:32 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.

Note You need to log in before you can comment on or make changes to this bug.